# Norwegian Bokmål translation og glade.
# Copyright (C) 1999-2001 Free Software Foundation, Inc.
# Kjartan Maraas <kmaraas@gnome.org>, 1999-2010.
#
msgid ""
msgstr ""
"Project-Id-Version: glade 3.6.7\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=glade3&component=general\n"
"POT-Creation-Date: 2013-03-15 17:35+0100\n"
"PO-Revision-Date: 2010-05-24 00:45+0200\n"
"Last-Translator: Kjartan Maraas <kmaraas@gnome.org>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: \n"

#, c-format
msgid "Choose parentless %s(s) in this project"
msgstr "Velg en foreldreløs %s(s) i dette prosjektet"

#. Target versions
msgid "Toolkit version(s) required:"
msgstr "Versjon(er) av verktøy som kreves:"

msgid "Entry Editable"
msgstr "Oppføring redigerbar"

msgid "Whether the entry is editable"
msgstr "Om oppføringen er redigerbar"

msgid "The minimum x coordinate"
msgstr "Minste x-koordinat"

msgid "The minimum y coordinate"
msgstr "Minste y-koordinat"

msgid "The maximum x coordinate"
msgstr "Største x-koordinat"

msgid "The maximum y coordinate"
msgstr "Største y-koordinat"
